/*
Domaindiscount24 Backend Stylesheet Definitions
Copyrights Key-Systems GmbH
Created: 03.11.10
*/



/* BASICS
-----------------------------------------------------------------------------*/
fieldset,img { border: 0; }
fieldset { margin: 0; padding:0; }
.clear { clear: both; }
.hide { display: none;}
.left { float: left;}
.right { float: right;}
input, button { width: auto; overflow: visible; }  /* IE -Hack */
input.submit { font-size: 11px; padding-left: 5px; padding-right: 5px; }

select, button {
	font-size:11px !important;
}



/* RESET
-----------------------------------------------------------------------------*/
div.reset {
	float: left;
	display: block;
}
div.reset div,
div.reset span,
div.reset fieldset,
div.reset form,
div.reset label,
div.reset legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}




-----------------------------------------------------------------------------
input {
	background: url("/img/bg_button.png") repeat-x 0 0;
}
input.submit {
    margin: 0;
	color: #515152;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #fff;
	background: url("/img/bg_button.png") repeat-x 0 0;
}
.bulk form {
	float: left;
}
span.bulk select {
	width: 160px;
}
span.bulk > span {
	float:left;
	line-height: 22px;
	margin-right: 10px;
}

/* HEAD
-----------------------------------------------------------------------------*/
body {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #000;
	background: #fff url("/img/bg_nav.png") repeat-y -85px 0;
}
body.login {
	background-image: none;
	background: #e1e1e1;
}
#head {
	height: 60px;
	border-bottom: 1px solid #808080;
}
#head #creationmanager {
	float: left;
	height: 60px;
	padding: 0 20px;
	border-right: 1px solid;
	border-left: 1px solid;
	border-color: #9d9d9d;
	background: #e9e9e9 url("/img/bg-creationmanager.gif") repeat-x 0 0;
}
#head #creationmanager label {
	display: block;
	font-weight: bold;
	color: #515152;
	line-height: 16px;
	padding: 0 0 0 20px;
	margin: 8px 0 5px 6px;
	background: url("/img/add.png") no-repeat 0 0;
}
#head #creationmanager select {
	width: 160px;
}
#head #userinfo {
	float: left;
	line-height: 16px;
	margin: 12px 20px 0 10px;
	font-size: 11px;
	color: #4F6580;
}
#head #userinfo .left {
	min-width: 150px;
}
#head #userinfo span {
	color: #515152;
	width: 80px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
#head #logout {
	float: left;
	line-height: 60px;
	margin: 0 0 0 20px;
}
#head #logout a {
	color: #515152;
	padding: 5px 10px;
	margin: 0 10px;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #fff;
	background: url("/img/bg_button.png") repeat-x 0 0;
}
#head #logout a:hover {
	color: #000;
	background: #d4d4d4;
	border-color: #aaa;
}
#head #logout a span.door {
	padding-left: 22px;
	background: url("/img/door.png") no-repeat 0 -1px;
}
#head #logout a span.help {
	padding-left: 22px;
	background: url("/img/help.png") no-repeat 0 -1px;
}




/* NAVIGATION
-------------------------- ---------------------------------------------------*/
div#nav {
	position: absolute;
	left: 0;
	top: 0;
}
div#nav #logo {
	width: 249px;
	height: 60px;
	padding: 0;
	margin: 0;
	text-align: center;
	border-bottom: 1px solid grey;
	background: #f6f6f6 url("/img/bg_head_shadow.png") repeat-x 0 0;
}

div#footer
{
	width: 248px;
	position:fixed;
	left: 0;
	bottom:0;
	border-top:1px solid #b8b8b8;
	background: #eee;
}
div#footer ul
{
	list-style-type:none;
	margin:0;
	padding:5px 10px;
}

div#footer ul li
{
	margin-left:10px;
	padding:0;
	display:inline;
}

div#footer ul li:before {
	content: "\00BB \0020";
}

div#footer ul li a {

	padding: 0px 0px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #525c68;
	line-height: 13px;
	text-shadow: #fff 1px 1px 0;
}

div.form #logo {
	margin-left: 1px;
	width: 440px;
	height: 65px;
	padding-top: 5px;
	text-align: center;
	background: #e2e2e2;
	background: #fff;
}
div#nav #logo img:active {
	margin: 1px 0 0 1px;
}
div#nav ul {
	width: 248px;
	margin: 0 0 10px;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
}
div#nav ul li a {
    display: block;
    padding: 4px 8px 4px 25px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #525c68;
	line-height: 13px;
	text-shadow: #fff 1px 1px 0;
}
div#nav ul li a.down {
	cursor: pointer;
	background: url("/img/arrow_down.gif") no-repeat 10px 8px;
}
div#nav ul li a.up {
	cursor: pointer;
	background: url("/img/arrow_up.gif") no-repeat 13px 6px;
}
div#nav ul li ul {
	margin-bottom: 10px;
}
div#nav ul li ul li a {
	text-transform: none;
	font-weight: normal;
	font-size: 11px;
	text-shadow: 0 0 0;
	color: #494949;
}
div#nav ul li span {
	float: right;
	margin: 0;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	line-height: 13px;
	padding: 0 5px;
	background: #576c86;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
div#nav ul li ul li a:hover,
div#nav li.active a {
    color: #fff;
	background: #3e526a url("/img/bg_nav_hover.png") repeat-x 0 0;
}
div#nav li.active span {
	color: #4e657e;
	background: #fff;
}




/* MAIN
-----------------------------------------------------------------------------*/
div#main {
	background: #f6f6f6 url("/img/bg_head_shadow.png") repeat-x 0 0;
	min-width: 830px;
	margin: 0 0 0 249px;
}
body.login div#main {
	min-width: 0;
	width: 480px !important;
	background: none;
	margin: 100px auto !important;
}
div#main h2.listhead {
	margin: 0;
	padding: 7px 11px;
	background-color: #fff;
	background-repeat: repeat-y;
	background-position: 0 0;
	background-image: url("/img/shadow_firstchild.png");
	border-bottom: 1px solid #9d9d9d;
}
div#main table {
	width: 100%;
	background: #fff;
	border-spacing: 0;
	border-collapse: collapse;
}
div#main table th {
	text-align: left;
	background: #e6e6e6;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
div#main table th.switch {
	text-align: left;
	margin: 0;
	padding: 0;
}
div#main table th.select {
	text-align: center;
	padding: 5px 0 0;
	width: 22px;
}
div#main table th.lock {
	text-align: center;
	width: 22px;
}

div#main table th:first-child,
div#main table td:first-child {
	background-repeat: repeat-y;
	background-position: 0 0;
	background-image: url("/img/shadow_firstchild.png");
}
div#main table th a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	padding: 0 8px;
}
div#main table td {
	vertical-align: top;
}
div#main table td span.indent {
	display: block;
	margin: 0 10px 10px;
	padding: 0;
}
div#main table td ul {
	margin:5px 0 0;
	padding: 0;
	list-style-type: none;
}
div#main table td ul li {
	margin: 2px 10px;
	padding: 0;
	list-style-type: none;
}

div#main table td a {
	color: #4F6580;
}
div#main table th.asc a,
div#main table th.desc a,
div#main table th span {
	padding: 0 0 0 20px;
	background-position: 7px 4px;
	background-repeat: no-repeat;
}
div#main table th.asc a {
	background-image: url("/img/arrow_asc.gif");
}
div#main table th.desc a {
	background-image: url("/img/arrow_desc.gif");
}
div#main table th.asc,
div#main table th.desc,
div#main table tr.status,
div#main table tr.divider,
div#main table tr.divider:hover {
	background: #d7d7d7;
	border-bottom: 1px solid #fff;
}
div#main table tr.divider,
div#main table tr.divider:hover {
	background-repeat: no-repeat;
}
div#main table tr.divider.up,
div#main table tr.divider.up:hover {
	background-image: url("/img/arrow_desc.gif");
	background-position: 10px 9px;
}
div#main table tr.divider.down,
div#main table tr.divider.down:hover {
	background-image: url("/img/arrow_asc.gif");
	background-position: 10px 9px;
}
div#main table tr.divider td {
	padding-left: 26px;
}
div#main table tr td span.up {
	float: left;
	display: block;
	height: 9px;
	width: 5px;
	margin: 2px 6px 0 3px;
	background-image: url("/img/arrow_up.gif");
	background-position: 0 0;
}
div#main table tr td span.down {
	float: left;
	display: block;
	height: 5px;
	width: 9px;
	margin: 4px 5px 0 0;
	background-image: url("/img/arrow_down.gif");
	background-position: 0 0;
}
div#main table tr.optional td {
	padding: 0;
}
div#main table tr.optional td input,
div#main table tr.optional td select {
	width: 300px;
}
div#main table tr.optional td.error {
	padding: 0 15px;
}
div#main table tr.optional td.error p {
	padding: 10px;
	border: 1px solid #9d9d9d;
	background: #ffe2e2;
}
div#main table tr.optional td input.submit {
	width: auto;
}
div#main table tr.optional td table {
	/* border-top: 1px solid #e6e6e6; */
	border-bottom: 1px solid #e6e6e6;
	background: transparent;
}
div#main table tr.optional td table td:first-child {
	background-image: none;
}
div#main table tr.optional td table td {
	padding: 0 5px;
	border-right: 0;
}
div#main table tr.optional td table td.label {
	text-align: right;
	font-size: 11px;
	border: 0;
}
div#main table tr.optional td table tr td {
	padding-top: 2px;
	padding-bottom: 2px;
}
div#main table tr td.price.summary {
	padding-left: 8px;
}
div#main table tr td.price.summary span {
	display: block;
	font-size: 16px;
	padding: 5px 0;
}
div#main table input.checkout {
	float: right;
}





div#main table td {
	text-align: left;
	padding: 5px 8px;
	border-right: 1px solid #e6e6e6;
}
div#main table tr.bordertop {
	border-top: 1px solid #9d9d9d;
}
div#main table th.price,
div#main table td.price {
	text-align: right;
	font-weight: bold;
}
div#main table tr.divider {
	font-weight: bold;
}
div#main table tr.odd {
	background: #fff;
}
div#main table tr.even {
	background: #f3f3f3;
}
div#main table tr.available {
	background: #d9e8cf;
}
div#main table tr.not-available {
	background: #ffe2e2;
}
div#main table tr.refresh {
	background: #ddf2f8;
}
div#main table tr th,
div#main table tr th {
	border-bottom: 0 !important;
}
/*
div#main table tr:hover {
	color: #000;
	background: #dadee4;
}
*/
div#main table tr.status {
	background: #c5c5c5;
}
div#main table tr.status td {
	text-align: center;
}


div#main table span.bulk {
	float: left;
	margin: 0 5px 0 0;
}
div#main table span.counter {
	float: right;
	margin: 0 5px 0 0;
}





/* STATUS COLORS
-----------------------------------------------------------------------------*/
span.reserved, span.complete, span.active, span.successful { color: #119807; }
span.requested, span.external, span.transfer, span.pending_restore, span.pending, span.confirmation_pending, span.rollback, span.payment_pending, span.wait, span.processing { color: #0a5ade;}
span.processing, span.external_requested { color: #a3a107; }
span.occupied { color: #98070a; }
span.hold, span.missing, span.failed, span.deleted { color: #c80505; }


div.searchresult table tr.even td.refresh {
    background-color: #f8a451;
}
div.searchresult table tr.odd td.refresh {
    background-color: #f8a451;
}



/* FORM
-----------------------------------------------------------------------------*/
div.form {
	margin: 0;
	padding: 20px;
	background: #fff url("/img/shadow_firstchild.png") repeat-y 0 0;
}
div.form.window {
   background: none;
}
body.login div.form {
	width: 440px;
	background: none;
}
body.login div.oauth {
	width: 540px;
	background: none;
	margin: 0;
	padding: 20px;
	background: #fff url("/img/shadow_firstchild.png") repeat-y 0 0;
}
div.form .formhead {
	padding: 0 0 5px;
	margin: 0 0 20px;
	border-bottom: 1px solid #c3c3c3 !important;
}
div.form .formhead fieldset {
	margin: 0;
	padding: 0;
}
div.form .formhead label {
	color: #525c69;
	font-weight: bold !important;
}
div.form .formhead form {
	float: right;
	margin: 0;
	padding: 0;
}
div.form .formhead h2 {
	float: left;
	margin: 0;
	padding: 0;
}
div.form fieldset {
	margin-bottom: 25px;
}
div.form fieldset .line a {
	display: block;
	font-size: 11px;
	line-height: 25px;
	color: #4f6580;
}
div.form fieldset legend {
	display: block;
	font-weight: bold;
	padding: 0 0 5px 14px;
	margin: 0 10px;
	cursor: pointer;
	color: #757575;
}
div.form fieldset .optional {
	border-top: 1px solid #e2e2e2;
	border-bottom: 0;
}

div.form fieldset .optional.info {
	background: transparent;
	padding: 0;
	padding-top: 10px !important;
	line-height: 14px;
}
div.form fieldset .optional.info .line {
	background: transparent;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
div.form fieldset .optional.info .label,
div.form fieldset .optional.info .input,
div.form fieldset .optional.info .label label,
div.form fieldset .optional.info a {
	line-height: 14px;
	padding-top: 0;
	padding-bottom: 0;
}
div.form fieldset .optional.info .input .radio {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}







div.form fieldset legend.up {
	background: url("/img/hide.gif") no-repeat 2px 2px;
}
div.form fieldset legend.down {
	background: url("/img/show.gif") no-repeat 0 5px;
}
div.form fieldset .line {
	clear: left;
	display: block;
	padding: 5px;
	line-height: 22px;
	background: #eee;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #e2e2e2;
}


body.login div.form fieldset {
	border: 1px solid #a8a8a8 !important;
}
body.login div.form fieldset .action {
	margin-bottom: 0;
}
body.login div.form fieldset .line {
	width: 430px;
}
div.form fieldset .line img {
	vertical-align: middle;
}
div.form fieldset .line.error {
	background: #ffe2e2;
}

div.form fieldset .line .label {
	float: left;
	line-height: 20px;
	width: 18%;
	text-align: right;
	margin-right: 20px;
	color: #525c69;
	font-weight: bold;
}
div.form fieldset.loginscreen .line .label {
	width: 25%;
}
div.form fieldset.loginscreen .line .input a {
	padding:0;
	background:none;
	border:0;
	text-decoration:underline;
	cursor:pointer;
}


div.form fieldset .line h3 {
	display: block;
	font-size: 12px;
	margin: 5px 0 10px 145px;
	padding: 0;
	color: #525c69;
	font-weight: bold;
}
div.form fieldset .line .label label {
	display: block;
	line-height: 22px;
}
div.form fieldset .line .input {
	float: left;
	width: 66%;
	margin-right: 50px;
}
body.login div.form fieldset .line .input {
	width: 180px !important;
}

div.form fieldset .line .input.inline a {
    float: left;
    margin-right: 10px;
}
div.form fieldset .line .input .radio {
	clear: both;
	display: block;
	margin: 0 0 5px;
}
div.form fieldset .line .input .radio input {
	float: left;
	width: 20px !important;
}
div.form fieldset .line .input .radio label {
	line-height: 20px;
}
div.form fieldset .line .input .input {
	margin-bottom: 15px;
}
div.form fieldset .line .input input,
div.form fieldset .line .input select {
	width: 100%;
	margin-bottom: 5px;
}
div.form fieldset .line .input select {
	width: 97%;
}
body.login div.form fieldset .line .input input,
body.login div.form fieldset .line .input select {
	width: 200px !important;
}

td .help,
div.form fieldset .line .help,
div.form fieldset .line .verified,
div.form fieldset .line .notverified {
	position: relative;
	float: left;
	color: #a7a7a7;
	width: 180px;
	width: 4%;
	height: 20px;
	text-indent: -9999px;
	background: url("/img/help.png") no-repeat top right;
}

td .help {
	float: right;
	display: block;
	width: 60px;
	height: 30px;
}

div.form fieldset .line .verified {
	background: url("/img/yes.png") no-repeat top right;
}
div.form fieldset .line .notverified {
	background: url("/img/no.png") no-repeat top right;
}
td .help:hover,
div.form fieldset .line .help:hover {
	display: block;
	text-indent: 0;
	z-index: 99999;
}
td .help p, div.form fieldset .line .help p {
    color: #fff;
    position: absolute !important;
    top: -12px;
    right:20px;
    padding: 5px 7px;
    line-height: 15px;
    width: 0;
    height: 0;
}
div.form fieldset.loginscreen .line .help p {
    left:20px;
}

td .help:hover p, div.form fieldset .line .help:hover p {
	width: 180px;
	height: auto;
	border: 1px solid #5a5a5a !important;
	background: url("/img/bg_help.png");
}
div.form fieldset .line .verify {
	float: left;
	color: #a7a7a7;
	width: 180px;
}
div.form fieldset .line .price {
	text-align: right;
	font-weight: bold;
}
div.form fieldset .line .price img {
	float: right;
	border: 1px solid red !important;
}
div.form fieldset .input input,
div.form fieldset .input textarea {
	width: 90% !important;
	border: 1px solid #a8a8a8;
}
textarea.bulk {
	width: 100%;
	height: 100px;
	padding: 0;
	margin: 0;
}

input.radio {
	border: 0 !important;
	margin: 3px 3px 0 0!important;
}
div.quota {
	position: relative;
	height: 16px;
}
div.quota span.percent {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	line-height: 16px;
}
div.quota img.overlay {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	height: 100%;
}
div.quota img.quota {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}




/* AFFILIATE PROGRAM
-----------------------------------------------------------------------------*/
div.form.affiliate fieldset .line .input textarea {
	width: 560px !important;
	height: 250px;
}
div.form.affiliate iframe {
	height: 100px;
	width: 560px !important;
	background: #ddd;
	border: 1px solid #a8a8a8;
}





/* FILTER
-----------------------------------------------------------------------------*/
div.filter {
	float: left;
	width: 100%;
	margin: 0;
}
div.filtertabs {
	float: left;
	height: 30px;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #afafaf;
	border-bottom: 1px solid #fff !important;
}
div.filtertabs ul {
	float: left;
	list-style-type: none;
	height: 24px;
	margin: 6px 0 0 10px;
	padding: 0;
	width: 344px;
}
div.filtertabs ul li {
	float: left;
	margin: 0 5px 0 0;
	height: 23px;
	line-height: 23px;
	padding: 0 10px 0 0;
	background: #909090;
	border: 1px solid #d5d5d5;
	border-bottom: 1px solid #fff;
}
div.filtertabs ul li a {
	padding: 0 0 0 20px;
	color: #fff;
	text-decoration: none;
}
div.filtertabs ul li a.down {
	background: url("/img/arrow_white_down.gif") no-repeat 7px 5px;
}
div.filtertabs ul li a.up {
	background: url("/img/arrow_white_right.gif") no-repeat 9px 2px;
}
div.filtertabs ul li.active {
	background: #5a697f;
	border: 1px solid #fff;
	border-bottom: 1px solid #5a697f !important;
}
div.export {
	float: left;
	text-align: right;
	line-height: 30px;
	width: 380px;
}



div.filter form {
	margin: 0;
}
div.filter fieldset.filter {
	margin: 0;
	padding: 10px 10px 5px;
/*	border-bottom: 1px solid #4c4e50;*/
	background: #6d8098 url("/img/bg_head_shadow.png") repeat-x 0 0;
}
div.filter fieldset.filterbar {
	color: #fff;
/*	border-top: 1px solid #8898ad;*/
/*	border-bottom: 1px solid #4c4e50;*/
/*	background: #6d8098 url("/img/bg_head_shadow.png") repeat-x 0 0;*/
	background-color: #6b7f98;
	border-top: 1px solid #6b7f98;
	border-bottom: 1px solid #6b7f98;

}
div.filter fieldset .line {
	margin: 0 0 5px;
}
div.filter fieldset.filterbar .line {
	margin: 10px;
}
div.filter fieldset.filterbar .line label {
	margin-left: 30px;
}
div.filter fieldset.filterbar .line input {
	margin-right: 5px;
}
div.filter fieldset.filterbar .line select {
	width: 70px;
	margin: 0;
}
div.filter input.text {
	width: 190px;
	margin: 0 10px 0 0;
	border: 1px solid grey;
}
div.filter select {
	margin: 0 10px 0 0;
	width: 200px;
}
div.filter textarea {
	width: 560px;
	height: 250px;
	margin: 0 10px 0 0;
	border: 1px solid grey;
}
div.filter p {
	color: #fff;
}



/*
div.bulklist {
	float: left;
	margin: 0 45px 45px 25px;
	padding: 0;
}
div.bulklist h2 {
	font-size: 13px;
}
div.bulklist ul {
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
}
div.bulklist a {
	color: #515b68;
}
div.bulklist ul li span {
	color: #aaa;
	font-style: italic;
	margin: 0 5px;
}
div.bulklist ul li.summary {
	color: #000;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 20px;
}
*/




/* PAGE ACTION
-----------------------------------------------------------------------------*/
div.action {
	float: left;
	width: 100%;
	margin: 0 0 25px;
	padding: 10px 0;
	background: grey;
}
div.action a {
	margin-left: 15px;
	text-decoration: none;
}
div.action span.mode,
div.action span.mode a {
	margin: 0 20px;
	padding: 0;
	color: #fff;
	line-height: 22px;
}
div.action span.mode input,
div.action span.mode label {
	margin: 0;
	padding: 0;
}
body.login div.action {
	width: 420px !important;
	padding-left: 20px;
	background: #a8a8a8;
	margin-left: 1px;
}
body.login div.action label {
	color: #fff;
}
body.login div.action input {
	float: right;
}
div.action input {
	margin-left: 15px;
	margin-right: 15px;
}






/* DASHBOARD
-----------------------------------------------------------------------------*/
table.dashboard {
	padding-top: 30px !important;
}
table.dashboard tr td.headline {
	border-top: 1px solid #e6e6e6;
}
table.dashboard tr td h1 {
	font-size: 15px;
	margin: 0 0 5px;
	padding: 0;
	margin-left: -15px;
}
table.dashboard tr td h2 {
	color: #5f5f5f;
	font-size: 13px;
	margin: 0;
	padding: 0 0 0 13px;
	margin-left: -15px;
}
table.dashboard tr td:first-child {
	padding-left: 30px !important;
}
table.dashboard tr td.last {
	padding-bottom: 30px !important;
}
table.dashboard tr td h2.down {
	background: url("/img/arrow_down.gif") no-repeat 0 5px;
}
table.dashboard tr td h2.red {
	color: #ca0000 !important;
}
table.dashboard tr td h2.up {
	background: url("/img/arrow_up.gif") no-repeat 0 3px;
}
table.dashboard tr td.promos {
	background: #ededed;
}
table.dashboard tr td.promos img {
	padding: 10px;
}





/* 404
-----------------------------------------------------------------------------*/
table.error404 {
	padding-top: 30px !important;
}
table.error404 tr td {
	color: #515152;
	padding: 0 20px !important;
}



/* BULKLIST
-----------------------------------------------------------------------------*/
table.bulklist {
	padding-top: 30px !important;

}
table.bulklist tr td.headline {
	border-top: 1px solid #e6e6e6;
}
table.bulklist tr td h1 {
	font-size: 15px;
	margin: 0 0 5px;
	padding: 0;
	margin-left: -15px;
}
table.bulklist tr td h2 {
	color: #5f5f5f;
	font-size: 13px;
	margin: 0;
	padding: 0 0 0 13px;
	margin-left: -15px;
}
table.bulklist tr td:first-child {
	padding-left: 30px !important;
}
table.bulklist tr td.last {
	padding-bottom: 30px !important;
}
table.bulklist tr td h2.down {
	background: url("/img/arrow_down.gif") no-repeat 0 5px;
}
table.bulklist tr td h2.red {
	color: #ca0000 !important;
}
table.bulklist tr td h2.up {
	background: url("/img/arrow_up.gif") no-repeat 0 3px;
}
div.error,
div.info,
div.success {
	margin: 0;
	padding: 10px;
	background-color: #ffe2e2;
	background-repeat: repeat-y;
	background-position: 0 0;
	background-image: url("/img/shadow_firstchild.png");
	border-bottom: 1px solid #9d9d9d;
}
div.window.error {
   background-image: none;
}
span.errormessage {
	display: block;
	font-size: 12px;
	color: #de0034;
}

span.warningmessage {
	display: block;
	font-size: 12px;
	color: #585858 !important;
}

body.login div.error {
	background-repeat: no-repeat;
	background-image: none;
	border-bottom: 0;
}
div.info {
	background-color: #ddf2f8;
}
div.success {
	background-color: #d9e8cf;
}

div.error form,
div.info form {
	float: right;
	margin: 0;
	padding: 0 0 0 20px;
}
div.error form input,
div.info form input {
	padding: 0;
	margin: 0;
}